Author Topic: Compatibility Concerns  (Read 14746 times)

0 Members and 1 Guest are viewing this topic.

Offline Amemnon

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
    • Email
Compatibility Concerns
« on: July 15, 2008, 12:01:16 AM »
Greetings...

Having recently began to again play and enjoy BG2, I have stumbled across this intriguing concept of Rylorn. However, after reading the readme and another thread here the issue of compatibility still bugs me somewhat.
Indeed, it is obvious no versions of TDD are explicitly unallowed (a mod I do not employ in my personal setup), nevertheless in a response to the alike question the answer was Rylorn is not compatible with any other mods. Basically I would simply appreciate an answer as regards to compatibility with Shadows over Soubar and Tortured Souls, both weidu.
My thanks...